/* body, page, ogolny wyglad */
body {
	margin: 0;
	padding: 0px;
	background-image: url('files/background.png');
	background-repeat: repeat-x;
	background-color: #040624;
	font: normal 0.8em "trebuchet ms", sans-serif;
}
#page {
    min-width: 834px;
	margin-left: auto;
	margin-right: auto;
	width: 834px;
	position:relative;
}
.rp-woj {
	background-color: #F0F0F0;
	border: 1px solid #CCCCCC;
	padding-left: 20px;
}
#page-inner {
	background-image: url('files/background_text.png');
	background-repeat: repeat-y;
}
.del_prod_order_info .nojustify {
	text-align: left;
}
.nojustify {
	text-align: left;
}
#nojustify {
	text-align: left;
}
#content .title {
	font: normal 0.0em "trebuchet ms", sans-serif;
}
#main {
	position: relative;
}
#sidebar-left {
	margin-left: 0px;
	margin-top:40px;
	position: absolute;
	left: 0px;
	top: 0px;
}
#content {
	width: 480px;

	padding: 0px;
	float:right;
	margin-right: 144px;
	margin-top: 40px;
	background-color: white;
	text-align: left;
	min-height: 300px;
}
.content #home-content {
	width: 400px;
/* 	padding-top: 230px; */
}
.content #intro {
/* 	position: absolute; */
/* 	left: 200px; */
/* 	top: 40px; */
}
.content #parner {
	position: absolute;
	left: 625px;
	top: 240px;
}
.content #parner .left-line {
	padding-left: 15px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #C8C8C8;
}
.content #parner .links {
  border-bottom: 1px dotted silver;
  height: 18px;
  padding-bottom: 5px;
}
.content #parner .left-line .links{
  text-align : right;
  display : block;
  float : right;
  margin-bottom : 10px;
  clear : both;
  padding-right : 20px;
  margin-left : -20px;
  width : 170px;
}
.content #parner .baner {
	margin-left: -10px;
}
.content #bener-section {
	position: relative;
}
#bener-section .baner-last {
	position: absolute;
	left: 400px;
	top: 0px;
}

#content-inner {
	margin-top: 0px;
}
#flogo {
	background: url('files/footer.png');
	width: 834px;
	height: 130px;
	margin-bottom:0;
	bottom: 0;
	clear:both;
	position: relative;
}
#flogo #footer-logo {
	position: absolute;
	left: 55px;
	top: 38px;
}
#flogo #footer-adress {
	position: absolute;
	left: 150px;
	top: 35px;
}
#flogo #footer-phones {
	position: absolute;
	left: 350px;
	top: 53px;
}
#flogo #footer-web {
	position: absolute;
	left: 570px;
	top: 53px;
}
#hlogo {
	margin: 0px auto 0px auto;
/* 	//background: url('files/logo.png'); */
	width: 834px;
	height: 115px;
	position:relative;
}
/* ==================== end ==================== */


#wyslij-zapytanie {
	width:150px;
	height:40px;
	position:absolute;
	left: 660px;
	top: 5px;
}


/* wyszukiwanie, doswiadczenie*/
.rp-city {
	margin-top: -53px;
	margin-left: 175px;
}

.rp-bter{
	margin-top: -36px;
	margin-left: 180px;
}

.rp-bfraze{
	margin-top: -37px;
	margin-left: 261px;
}

.rp-to{
	margin-top: -53px;
	margin-left: 140px;
}

.rp-bdate{
	margin-top: -36px;
	margin-left: 250px;
}

.rp-barea{
	margin-top: -36px;
	margin-left: 110px;
}
/* ==================== end ==================== */

/* menu, pionowa kreska po prawej stronie menu */
#block-menu-82{
	margin-left: 28px;
}

#calosc{
	background-image: url('files/pion.jpg');
	background-repeat: repeat-y;
  width : 180px;
/*   padding-top : 150px; */
}
#calosc h2{
  display : none;
}


#block-user-1{
	margin-left: 28px;
}

ul.menu{


font-weight:bold;
}

li a.active {
  color: #c9690a;
}

.expanded a.active {
  color: #c9690a;
}
.leaf a.active {
  color: #c9690a;
}

li.expanded a{
 color:  #343434;
}

li.expanded a:hover {
  color: #c9690a;
}

li.expanded ul a{
 color:  #656974;
}

li.expanded ul a.active {
  color: #c9690a;
}

li.expanded ul a:hover {
  color: #c9690a;
}


li.collapsed a{
	color: #343434;
}

li.collapsed a:hover {
  color: #c9690a;
}

li.leaf a{
	color: #343434;
}

li.leaf a:hover {
  color: #c9690a;
}

/* ==================== end ==================== */


a:link {color: #d86100;  text-decoration: none }     /* unvisited link */
a:visited {color: #d86100; text-decoration: none}
a:hover {color: #d86100;  text-decoration: underline}   /* mouse over link */
a:active { color: #d86100; }


/* read_more module, wyglad s&hgrouper:wiecej,mniej, kreska odzielajaca*/
.pxlek{
color: #d4d4d4;
height: 1px;
border:0;
background-color: #d4d4d4;
}

.read-more-shtnode-show-label{

font-size:12px;
color: #c9690a;
margin-left:221px;
cursor: pointer;
}

.read-more-shtnode-hide-label{
margin-left:444px;
font-size:12px;
color: #c9690a;
cursor: pointer;
}
/* ==================== end ==================== */


/* strona kontakt*/
.rp-kontakt{
	text-align: left;
	font-size:11px;	
}

.rp-kontakt tbody{
border-top:0px solid #CCCCCC;
}

.rp-kontakt tr{
border-top:1px solid #CCCCCC;
}

.rp-hd{
font-size:11px;
}

tr.rp-plain {
border-top:0px solid #CCCCCC;
}
/* ==================== end ==================== */

h2 {
color:#858585;

}

.pointer{
cursor: pointer;

}

.respublic-client-details{
display:none;
}

.respublic-client-details-show{
display:block;
}

.respublic-client-view{
cursor: pointer;
}
a.respublic-client-view{
	text-decoration: underline;
}

#content ul{

list-style-type:none;
padding: 0;
margin: 0;
}

#content li{

/* background-image: url('arrow.gif'); */
background-repeat: no-repeat;
background-position: 0 .4em;
/* padding-left: .9em; */
}
#map {
	position: relative;
}
#region513 {
}
#region514 {
}
#region515 {
	position: absolute;
	left: 340px;
	top: 200px;
}
#region516 {
	position: absolute;
	left: 75px;
	top: 140px;
}
#region517 {
	position: absolute;
	left: 225px;
	top: 175px;
}
#region518 {
	position: absolute;
	left: 260px;
	top: 280px;
}
#region519 {
	position: absolute;
	left: 285px;
	top: 140px;
}
#region520 {
}
#region521 {
	position: absolute;
	left: 330px;
	top: 270px;
}
#region522 {
	position: absolute;
	left: 340px;
	top: 80px;
}
#region523 {
	position: absolute;
	left: 180px;
	top: 30px;
}
#region524 {
	position: absolute;
	left: 205px;
	top: 250px;
}
#region525 {
	position: absolute;
	left: 273px;
	top: 229px;
}
#region526 {
	position: absolute;
	left: 270px;
	top: 50px;
}
#region527 {
	position: absolute;
	left: 150px;
	top: 150px;
}
#region528 {
	position: absolute;
	left: 90px;
	top: 65px;
}

.mapcenter {
	text-align: center;
}
/*
#caly-opis {

max-width : 450px;
width: 450px;

}
*/



/*
.block-imagemenu table {
border: none;
border-collapse: separate;
border-spacing: 0px 0px;
}

.block-imagemenu  .odd {
	background-color: white;
	border: 0;
	padding : 0;
}

.block-imagemenu  .even
{
	background-color: white;
	border: 0;
	padding : 0;
}

.block-imagemenu  tbody img{
vertical-align: bottom;
width:175px;
height:24px;
padding : 0px;
margin: 0px;
border : 0px;

}
*/

/*
h1 img {
	vertical-align: top;
}
*/
.node {
  width : 410px;
}
.block-views h2 {
  margin : 5px 0;
}
.node-news {
/*   position : relative; */
}
.node-news .submitted {
  float : left;
  padding-left : 15px;
  padding-right : 10px;
  line-height : 12px;
  font-weight : normal !important;
  display : inline;
  color : #979797;
  background : url('/files/clock.jpg') no-repeat scroll 0 0;
}

.view-content-news .image-attach-teaser, .node-news img.imagecache-miniatura {
	float : left;
	margin : 1em 1em 1em 0;
	background : #fff;
  padding : 5px 5px 5px 5px;
  border : 1px solid #cdcdcd;
}
.view-content-news  ul.links.inline {
	float: right;
}
#block-views-news {
  width : 410px;
}

.view-content-news .node-news {
/*  border-bottom : 1px dotted #cdcdcd;*/
}
.node-news .content {
/*   margin-top : 5px; */
/*   margin-bottom : 0px; */
}
.node-news p {
  margin : 0;
  padding : 0;
}
.node-news h2.title {
  font-size : 14px !important;
  font-weight : bold !important;
  float : left;
  margin : 7px 0 !important;
  line-height : 15px !important;
  display : inline;
  font-family : 'Arial', sans-serif;
/*   letter-spacing : -1px; */
}
.node-news .submitted {
  display : block;
  float : left;
  margin-top : 2px !important;
}
.node-news .content {
  clear : both;
}
.node-news .links, ul.links{
  text-align : right !important;
/*   font-weight : bold; */
}
.node-news {
/*   padding : 10px 0; */
margin-bottom: 10px;
}
.node-news .node-inner {
/*   padding-bottom : 10px; */
}
#content-area, #content-inner {
  width : 410px !important;
}

#content-top {
  display : block;
  clear : both;
  height : 230px;
  width : 620px;
}

#block-block-3 {
  height : 240px;
}
.links {
  text-align : right;
}

.view-content-news .node-inner, #block-views-news .node-inner {
  position : relative;
  width: 410px;
}
.view-content-news .node-inner {
  border-bottom : 1px dotted #cdcdcd;
}
#content-bottom #block-views-news  .node-inner {
  border-top : 1px dotted #cdcdcd;
  border-bottom : none;
  margin-bottom : 10px;
  padding-top : 10px;
  margin-right : 10px;
}
.view-content-news .node-inner h2, #block-views-news .node-inner h2 {
  display : block;
  position : relative;
  left : 120px;
  top : 0px;
  clear : both;
  width : 280px;
}
.view-content-news .node-inner .field-field-obrazek, #block-views-news .node-inner .field-field-obrazek {
  display : block;
  position : absolute;
  left : 0px;
  top : 0px;
}
.view-content-news .node-inner .content p ,#block-views-news .node-inner .content p {
/*   display : block; */
/*   position : absolute; */
  line-height: 17px;
  margin-left : 120px;
  width : 280px;
  margin-top : 5px;
  clear : both;
}

#node-39 h2.title {
  display : none;
}
.partner-logos {
	text-align: center;
	margin-right: 5px;
}
#node-1455{
    width:600px;
}
